@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Header Content
	3.3 Logo
	3.4 Main Nav
	3.5 Hamburger
4. Menu
5. Home
6. Event
7. About
8. Sermons
9. Mission
10. Events
11. Donations
12. Quote
13. Gallery
14. Latest News
15. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Assistant:400,600,700,800|Old+Standard+TT:400i');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Assistant', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	line-height: 1.75;
	font-weight: 400;
	color: #7c7c7c;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	width: 160px;
	height: 46px;
	text-align: center;
	background: #b10707;
	border-radius: 3px;
}
.button a
{
	display: block;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 46px;
	text-transform: uppercase;
	font-weight: 700;
}

/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.05);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled
{
	top: -40px;
}

/*********************************
3.1 Top Bar
*********************************/
.margin-bottom {
	margin-bottom: 30px;
}
.top_bar
{
	width: 100%;
}
.header.scrolled .top_bar
{

}
.top_bar_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.top_bar_container
{
	width: 100%;
	height: 100%;
}
.top_bar_content
{
	width: 100%;
	height: 40px;
}
.top_bar_contact_list li
{
	display: inline-block;
}
.top_bar_contact_list li i,
.top_bar_contact_list li > div
{
	display: inline-block;
	font-size: 12px;
	color: #FFFFFF;
}
.top_bar_contact_list li > div
{
	margin-left: 5px;
}
.top_bar_contact_list li:not(:last-child)
{
	margin-right: 21px;
}
.social_list
{
	margin-right: -10px;
}
.social_list li
{
	display: inline-block;
}
.social_list li:not(:last-child)
{
	margin-right: 6px;
}
.social_list li a i
{
	font-size: 12px;
	color: #FFFFFF;
	padding: 10px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social_list li:hover a i
{
	color: #b10707;
}

/*********************************
3.2 Header Content
*********************************/

.header_container
{
	width: 100%;
	background: #FFFFFF;
}
.header_content
{
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .header_content
{
	height: 80px;
}

/*********************************
3.3 Logo
*********************************/

.logo,
.logo_text
{
	display: inline-block;
}
.logo
{
	width: 60px;
	height: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo img
{
	max-width: 100%;
}
.logo_text
{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 0.75;
	color: #181818;
	vertical-align: middle;
	margin-left: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .logo
{
	width: 40px;
	height: 40px;
}
.header.scrolled .logo_text
{
	font-size: 24px;
}

/*********************************
3.4 Main Nav
*********************************/

.main_nav_contaner
{

}
.main_nav,
.search_button
{
	display: inline-block;
}
.main_nav li
{
	display: inline-block;
}
.main_nav li:not(:last-child)
{
	margin-right: 60px;
}
.main_nav li a
{
	font-size: 16px;
	font-weight: 600;
	color: #181818;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav li a:hover,
.main_nav li.active a
{
	color: #b10707;
}
.search_button
{
	margin-left: 46px;
	cursor: pointer;
}
.search_button i
{
	font-size: 16px;
	color: #181818;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_button:hover i
{
	color: #b10707;
}
.header_search_form
{
	display: block;
	position: relative;
	width: 40%;
}
.header_search_container
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: #b10707;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header_search_container.active
{
	bottom: -73px;
	opacity: 1;
}
.header_search_content
{
	width: 100%;
	height: 73px;
}
.search_input
{
	width: 100%;
	height: 40px;
	border: none;
	outline: none;
	padding-left: 20px;
}
.header_search_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	border: none;
	outline: none;
	cursor: pointer;
}

/*********************************
3.5 Hamburger
*********************************/

.hamburger
{
	display: none;
	cursor: pointer;
	margin-right: 10px
}
.hamburger i
{
	font-size: 20px;
	color: #353535;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover i
{
	color: #eb4141;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(255,255,255,0.98);
	z-index: 101;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu.active
{
	visibility: visible;
	opacity: 1;
}
.menu_search_form
{
	display: block;
	position: relative;
	margin-top: 50px;
}
.menu_search_input
{
	width: 400px;
	height: 40px;
	background: #c0c0c0;
	border: none;
	border-radius: 3px;
	outline: none;
	padding-left: 20px;
}
.menu_search_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	border: none;
	outline: none;
	cursor: pointer;
	background: #c0c0c0;
}
.menu_nav
{
	margin-top: 50px;
	text-align: center;
}
.menu_nav ul li:not(:last-child)
{
	margin-bottom: 6px;
}
.menu_nav ul li a
{
	font-size: 18px;
	font-weight: 700;
	color: #353535;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_nav ul li a:hover
{
	color: #eb4141;
}
.menu_close
{
	position: absolute;
	top: 100px;
	right: 100px;
	cursor: pointer;
}
.menu_close i
{
	font-size: 20px;
}
.menu_close:hover i
{
	color: #eb4141;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 100vh;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.home_title
{
	position: absolute;
	top: 80%;
	left: 0;
	width: 100%;
	z-index: 10;
}
.home_text
{
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 70px;
	padding-right: 70px;
	margin-top: 27px;
}
.home_link
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 33px;
}

/*********************************
6. Event
*********************************/

.event
{
	width: 100%;	
}
.event_container
{
	height: 160px;
	background: #f9f9f9;
	margin-top: -80px;
	border-radius: 6px;
	padding-left: 70px;
	padding-right: 35px;
}

.event_content p {
	text-align: justify;
	padding-top: 10px;
}
.event_day
{
	font-size: 32px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 0.75;
}
.event_month
{
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 0.75;
	margin-top: 11px;
}
.event_content
{
	
}
.event_title,
.event_title a
{
	font-size: 18px;
	color: #181818;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.event_title a:hover
{
	color: #b10707;
}
.event_row
{
	margin-top: 5px;
}
.event_icon
{
	display: inline-block;
	width: 14px;
	height: 15px;
}
.event_icon i
{
	font-size: 16px;
	color: #b10707;
}
.event_row li span
{
	font-family: 'Standard', serif;
	font-style: italic;
	font-size: 12px;
	color: #7c7c7c;
	margin-left: 6px;
}
.event_row li:not(:last-child)
{
	margin-bottom: 7px;
}
.event_timer_container
{

}
.event_timer li
{
	display: inline-block;
	height: 80px;
	width: 100px;
	text-align: center;
}
.event_timer li:not(:last-child)
{
	border-right: solid 1px #e0e0e0;
}
.event_num
{
	font-size: 40px;
	font-weight: 600;
	line-height: 0.75;
	color: #181818;
	margin-top: 8px;
}
.event_ss
{
	font-size: 16px;
	line-height: 0.75;
	color: #7c7c7c;
	text-transform: uppercase;
	margin-top: 19px;
}

/*********************************
7. About
*********************************/

.about
{
	padding-top: 89px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.section_title_container
{
	
}
.section_title
{
	font-size: 36px;
	font-weight: 700;
	line-height: 1.185;
	color: #181818;
	text-transform: uppercase;
}
.section_subtitle
{
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	color: #7c7c7c;
	font-style: italic;
	margin-top: 5px;
}
.about_row
{
	margin-top: 52px;
}
.about_image
{
	width: 100%;
}
.about_image img
{
	max-width: 100%
}
.about_content
{
	padding-left: 30px;
	padding-top: 11px;
}
.about_button
{
	margin-top: 31px;
}

/*********************************
8. Sermons
*********************************/

.sermons
{
	padding-top: 89px;
	background: #f7f7f7;
}
.sermons_row
{
	margin-top: 52px;
}
.card
{
	display: block; /* IE fix for distorted card images */
	border: none;
	border-radius: 0px;
}
.card-img-top
{
	border-radius: 0px;
}
.card-body
{
	padding-top: 44px;
	padding-bottom: 50px;
}
.card-title
{
	margin-bottom: 0;
}
.sermon_info_container
{
	margin-top: 9px;
}
.sermon_info_title
{
	display: inline-block;
}
.sermon_info_list
{
	display: inline-block;
	margin-left: 4px;
}
.sermon_info_title
{
	font-family: 'Old Standard TT', serif;
	font-size: 13px;
	font-style: italic;
	color: #7c7c7c;
}
.sermon_info_list li
{
	display: inline-block;
}
.sermon_info_list li a
{
	font-family: 'Old Standard TT', serif;
	font-size: 13px;
	font-style: italic;
	color: #b10707;
}
.sermon_title a
{
	font-size: 18px;
	color: #181818;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.33;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.sermon_title a:hover
{
	color: #b10707;
}
.sermon_links
{
	margin-top: 24px;
}
.sermon_links ul li
{
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #e6e6e6;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.sermon_links ul li:not(:last-child)
{
	margin-right: 16px;
}
.sermon_links ul li a
{
	display: block;
}
.sermon_links ul li a i
{
	line-height: 48px;
	font-size: 18px;
	color: #7c7c7c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.sermon_links ul li:hover
{
	background: #b10707;
}
.sermon_links ul li:hover a i
{
	color: #FFFFFF;
}

/*********************************
9. Mission
*********************************/

.mission
{
	padding-top: 97px;
	padding-bottom: 94px;
	background: transparent;
}
.mission_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.mission_item
{
	display: inline-block;
	width: 33.33%;
	padding-left: 70px;
	padding-right: 70px;
}
.mission_icon i
{
	font-size: 36px;
	color: #b10707;
}
.mission_title
{
	font-size: 24px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 7px;
}
.mission_text
{
	color: #FFFFFF;
	margin-top: 17px;
}
.mission_item:not(:last-child)::after
{
	display: block;
	position: absolute;
	top: 30px;
	right: 0;
	width: 1px;
	height: calc(100% - 30px);
	background: rgba(235,235,235,0.2);
	content: '';
	z-index: 10;
}

/*********************************
10. Events
*********************************/

.events
{
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 64px;
}
.events_items
{
	padding-left: 75px;
	padding-right: 75px;
	margin-top: 52px;
}
.events_item
{
	margin-right: 20px;
	width: calc((100% - 150px) / 3);
	padding-bottom: 30px;
}
.events_item_image
{
	width: 100%;
}
.events_item_image img
{
	max-width: 100%;
}
.events_item_content
{
	margin-top: 30px;
}
.events_item .event_content
{
	
}

/*********************************
11. Donations
*********************************/

.donations
{
	width: 100%;
	padding-top: 97px;
	padding-bottom: 94px;
}
.donations_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.donations_content
{
	padding-top: 35px;
}
.donation_title
{
	font-size: 34px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
.donation_info_container
{
	margin-top: 23px;
}
.donation_info_title
{
	display: inline-block;
	font-family: 'Old Standard TT', serif;
	font-size: 14px;
	font-style: italic;
	color: #c0c0c0;
}
.donation_info_list
{
	display: inline-block;
	margin-left: 4px;
}
.donation_info_list li
{
	display: inline-block;
}
.donation_info_list li a
{
	font-family: 'Old Standard TT', serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.donation_info_list li a:hover
{
	color: #b10707;
}
.donation_text
{
	margin-top: 14px;
}
.donation_text p
{
	color: #FFFFFF;
}
.donation_details_container
{
	width: 100%;
	padding-left: 70px;
	padding-right: 70px;
}
.donation_details
{
	background: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}
.donation_funds
{

}
.donation_funds_title
{
	display: inline-block;
	font-family: 'Old Standard TT', serif;
	font-style: italic;
	font-size: 20px;
	color: #181818;
	font-weight: 400;
}
.donations_funds_value
{
	display: inline-block;
	font-size: 36px;
	color: #181818;
	font-weight: 700;
	margin-left: 10px;
}
.donation_progress_container
{
	margin-top: 54px;
}
.donation_progress_outer
{
	width: 100%;
	height: 14px;
	background: #d7d7d7;
	border-radius: 7px;
}
.donation_progress
{
	height: 100%;
	background: #b10707;
	border-radius: 7px;
}
.donation_progress_value
{
	position: absolute;
	top: -38px;
	right: -25px;
	font-size: 24px;
	font-weight: 600;
	color: #181818;
	line-height: 0.75;
}
.donation_info
{
	margin-top: 13px;
}
.donation_current,
.donation_goal
{
	font-size: 18px;
	color: #7c7c7c;
}
.donation_current span,
.donation_goal span
{
	color: #181818;
	font-weight: 700;
}
.donation_button
{
	width: 100%;
	margin-top: 52px;
}

/*********************************
12. Quote
*********************************/

.quote
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 134px;
	padding-bottom: 134px;
}
.quote_container
{
	max-width: 830px;
	margin-left: auto;
	margin-right: auto;
}
.quote_icon
{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 0;
}
.quote_quote
{
	font-family: 'Old Standard TT', serif;
	font-size: 26px;
	color: #181818;
	z-index: 10;
	line-height: 1.4;
}
.quote_source
{
	font-family: 'Assistant', sans-serif;
	font-size: 18px;
	color: #b10707;
	font-weight: 600;
	margin-top: 13px;
}

/*********************************
13. Gallery
*********************************/

.gallery
{

}
.gallery_item
{
	width: 20%;
}
.gallery_item a
{
	display: block;
	width: 100%;
}
.gallery_item a img
{
	max-width: 100%;
}

/*********************************
14. Latest News
*********************************/

.latest_news
{
	padding-top: 97px;
	padding-bottom: 54px;
	background: #FFFFFF;
}
.news_row
{
	margin-top: 52px;
}
.news_post
{
	width: 100%;
}
.news_image
{
	width: 100%;
}
.news_image img
{
	max-width: 100%;
}
.news_post_title
{
	margin-top: 24px;
}
.news_post_col
{
	margin-bottom: 40px;
}
.news_post_title a
{
	font-size: 18px;
	text-transform: uppercase;
	color: #181818;
	font-weight: 700;
	line-height: 1.33;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_title a:hover
{
	color: #b10707;
}
.news_post_meta
{
	margin-top: 9px;
}
.news_post_meta ul li
{
	display: inline-block;
}
.news_post_meta ul li:not(:last-child)
{
	margin-right: 18px;
}
.news_post_meta ul li i
{
	color: #b10707;
}
.news_post_meta ul li a
{
	display: inline-block;
	font-family: 'Old Standard TT', serif;
	font-size: 12px;
	font-style: italic;
	color: #7c7c7c;
	margin-left: 6px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_meta ul li a:hover
{
	color: #b10707;
}
.news_post_text
{
	margin-top: 19px;
}
.news_post_text p
{
	
	color: #7c7c7c;
	line-height: 1.57;
}

/*********************************
15. Footer
*********************************/

.footer
{
	display: block;
	position: relative;
}
.footer_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.footer_contact_column
{
	padding-top: 54px;
}
.footer_logo,
.footer_logo_text
{
	display: inline-block;
}
.footer_logo
{
	width: 60px;
	height: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_logo img
{
	max-width: 100%;
}
.footer_logo_text
{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 0.75;
	color: #FFFFFF;
	vertical-align: middle;
	margin-left: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_contact
{
	margin-top: 33px;
}
.footer_contact ul li:not(:last-child)
{
	margin-bottom: 7px;
}
.footer_contact ul li div
{
	display: inline-block;
	width: 14px;
	height: 14px;
}
.footer_contact ul li div i
{
	color: #fff;
}
.footer_contact ul li span
{
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 7px;
}
.footer_links
{
	padding-top: 70px;
	padding-left: 70px;
	padding-right: 70px;
}
.footer_title
{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 0.75;
	font-weight: 600;
	text-transform: uppercase;
}
.footer_links_list
{
	columns: 2;
	-webkit-columns: 2;
  	-moz-columns: 2;
  	margin-top: 32px;
}
.footer_links_list li
{
	margin-bottom: 11px;
}
.footer_links_list li a
{
	font-size: 14px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_links_list li a:hover
{
	color: #b10707;
}
.footer_links_list li a i
{
	color: #fff !important;
}
.footer_subscribe
{
	padding-top: 70px;
}
.footer_text
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.71;
	margin-top: 32px;
}
.footer_form_container
{
	margin-top: 30px;
}
.subscribe_input
{
	width: 100%;
	height: 40px;
	border: solid 1px rgba(235,235,235,0.15);
	border-radius: 3px;
	background: transparent;
	padding-left: 22px;
	outline: none;
	color: #FFFFFF;
}
.subscribe_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.subscribe_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.subscribe_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
} 
.subscribe_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.subscribe_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.subscribe_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 40px;
	background: #FFFFFF;
	border: none;
	outline: none;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	font-size: 12px;
	color: #b10707;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
}
.subscribe_button:hover
{
	background: #b10707;
	color: #FFFFFF;
}
.copyright_row
{
	margin-top: 58px;
}
.copyright_container
{
	width: 100%;
	height: 68px;
	border-top: solid 1px rgba(235,235,235,0.15);
}
.footer_social ul
{
	margin-right: -10px;
}
.footer_social ul li
{
	display: inline-block;
}
.footer_social ul li:not(:last-child)
{
	margin-right: 8px;
}
.footer_social ul li a i
{
	font-size: 15px;
	padding: 10px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social ul li a i:hover
{
	color: #b10707;
}


.menu-wrap .navbar-light .navbar-nav .nav-link {
	font-size: 16px;
	color: #000;
	padding: 10px 15px;
}
.menu-wrap .navbar-light .navbar-nav .active>.nav-link {
	color: #b10707;
	transition: all 0.5s ease;
}
.menu-wrap .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color: #b10707;
}

.menu-wrap .dropdown:hover>.dropdown-menu {
  display: block;
} 

/*********************************
6. About
*********************************/

.about
{
	padding-top: 89px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.section_title_container
{
	
}
.section_title
{
	font-size: 36px;
	font-weight: 700;
	line-height: 1.185;
	color: #181818;
	text-transform: uppercase;
}
.section_subtitle
{
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	color: #7c7c7c;
	font-style: italic;
	margin-top: 5px;
}
.about_row
{
	margin-top: 52px;
}
.about_image
{
	width: 100%;
}
.about_image img
{
	max-width: 100%
}
.about_content
{
	padding-left: 30px;
	padding-top: 11px;
}
.about_button
{
	margin-top: 31px;
}

/*********************************
8. Team
*********************************/

.team
{
	
	padding-bottom: 34px;
	background: #FFFFFF;
}
.team_row
{
	margin-top: 52px;
}
.team_col
{
	margin-bottom: 30px;
}
.team_item
{
	width: 100%;
	padding-bottom: 30px;
}
.team_image
{
	width: 100%;
}
.team_image img
{
	max-width: 100%;
}
.team_name
{
	font-size: 20px;
	color: #181818;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 29px;
}
.team_title
{
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	font-style: italic;
	color: #b10707;
	margin-top: 4px;
}
.team_overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(177,7,7,0.5);
	color: #FFFFFF;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 44px;
	visibility: hidden;
	opacity: 0;
}
.team_item:hover .team_overlay
{
	visibility: visible;
	opacity: 1;
}
.team_overlay_text p
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.57;
}
.team_overlay_contact
{
	margin-top: 15px;
}
.team_overlay_contact ul li i,
.team_overlay_contact ul li div
{
	display: inline-block;
}
.team_overlay_contact ul li div
{
	font-size: 14px;
	color: #FFFFFF;
}




/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 450px;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_content
{
	position: absolute;
	top: 80%;
	left: 0;
	width: 100%;
	z-index: 10;
}
.home_title
{
	font-size: 30px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 0.75;
}
.breadcrumbs ul li
{
	display: inline-block;
	position: relative;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
}
.breadcrumbs ul li a
{
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.breadcrumbs ul li a:hover
{
	color: #b10707;
}
.breadcrumbs ul li:not(:last-child)::after
{
	display: inline-block;
	content: '/';
	margin-left: 4px;
}

/*********************************
6. Upcoming Event
*********************************/

.upcoming
{
	padding-top: 89px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.section_title
{
	font-size: 36px;
	font-weight: 700;
	line-height: 1.185;
	color: #181818;
	text-transform: uppercase;
}
.section_subtitle
{
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	color: #7c7c7c;
	font-style: italic;
	margin-top: 5px;
}
.about_row
{
	margin-top: 52px;
}
.upcoming_image
{
	width: 100%;
}
.upcoming_image img
{
	max-width: 100%
}
.event
{
	width: 100%;	
}
.event_container
{
	border-radius: 6px;
	padding-left: 30px;
	padding-top: 18px;
}
.event_date
{
	background: #b10707;
}
.event_date > div
{
	width: 70px;
	height: 70px;
}
.event_day
{
	font-size: 32px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 0.75;
}
.event_month
{
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 0.75;
	margin-top: 11px;
}
.event_content
{
	padding-left: 35px;
}
.event_title
{
	margin-top: -5px;
}
.event_title,
.event_title a
{
	font-size: 18px;
	color: #181818;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.event_title a:hover
{
	color: #b10707;
}
.event_row
{
	margin-top: 5px;
}
.event_icon
{
	display: inline-block;
	width: 14px;
	height: 15px;
}
.event_icon i
{
	font-size: 16px;
	color: #b10707;
}
.event_row li span
{
	font-family: 'Standard', serif;
	font-style: italic;
	font-size: 12px;
	color: #7c7c7c;
	margin-left: 6px;
}
.event_row li:not(:last-child)
{
	margin-bottom: 7px;
}
.event_timer_container
{
	margin-top: 19px;
}
.event_timer li
{
	display: inline-block;
	height: 80px;
	width: 100px;
	text-align: center;
}
.event_timer li:not(:last-child)
{
	border-right: solid 1px #e0e0e0;
}
.event_num
{
	font-size: 40px;
	font-weight: 600;
	line-height: 0.75;
	color: #181818;
	margin-top: 8px;
}
.event_ss
{
	font-size: 16px;
	line-height: 0.75;
	color: #7c7c7c;
	text-transform: uppercase;
	margin-top: 19px;
}
.event_text
{
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 25px;
}

/*********************************
10. Events
*********************************/

.events
{
	width: 100%;
	background: #f7f7f7;
	padding-top: 97px;
	padding-bottom: 100px;
}
.events_items
{
	padding-left: 75px;
	padding-right: 75px;
	margin-top: 52px;
}
.events_item
{
	width: calc((100% - 150px) / 3);
	padding-bottom: 60px;
}
.events_item_image
{
	width: 100%;
}
.events_item_image img
{
	max-width: 100%;
}
.events_item_content
{
	margin-top: 30px;
}
.events_item .event_content
{
	padding-left: 30px;
	margin-top: -5px;
}
.page_nav
{
	text-align: center;
	margin-top: 10px;
}
.page_nav ul li
{
	display: inline-block;
	width: 50px;
	height: 50px;
	background: #e1e1e1;
	border-radius: 3px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.page_nav ul li.active,
.page_nav ul li:hover
{
	background: #b10707;
}
.page_nav ul li.active a,
.page_nav ul li:hover a
{
	color: #FFFFFF;
}
.page_nav ul li:not(:last-child)
{
	margin-right: 15px;
}
.page_nav ul li a
{
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #181818;
	line-height: 50px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}




/*********************************
6. Blog
*********************************/

.blog
{
	padding-top: 100px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.blog_image
{
	width: 100%;
}
.blog_image img
{
	max-width: 100%;
}
.blog_post_title_container
{
	margin-top: 40px;
}
.blog_post_date
{
	
}
.blog_post_date > div
{
	width: 70px;
	height: 70px;
	background: #b10707;
}
.blog_post_day
{
	font-size: 32px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 0.75;
}
.blog_post_month
{
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 0.75;
	margin-top: 11px;
}
.blog_post_title_content
{
	padding-left: 30px;
}
.blog_post_title
{
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #181818;
	margin-top: -5px;
	line-height: 1.2;
}
.blog_post_meta
{
	margin-top: 9px;
}
.blog_post_meta ul li
{
	display: inline-block;
}
.blog_post_meta ul li:not(:last-child)
{
	margin-right: 18px;
}
.blog_post_meta ul li i
{
	font-size: 18px;
	color: #b10707;
}
.blog_post_meta ul li a
{
	display: inline-block;
	font-family: 'Old Standard TT', serif;
	font-size: 16px;
	font-style: italic;
	color: #7c7c7c;
	margin-left: 6px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.blog_post_meta ul li a:hover
{
	color: #b10707;
}
.blog_post_text
{
	margin-top: 31px;
}
.blog_post_text p
{
	font-size: 16px;
	line-height: 1.5;
}
.blog_post_quote
{
	max-width: 75%;
	font-size: 22px;
	color: #181818;
	margin-top: 21px;
	margin-bottom: 21px;
}

/*********************************
7. Blog Social
*********************************/

.social_and_tags
{
	margin-top: 32px;
}
.blog_social ul
{
	margin-left: -10px;
}
.blog_social ul li
{
	display: inline-block;
}
.blog_social ul li:not(:last-child)
{
	margin-right: 8px;
}
.blog_social ul li a i
{
	font-size: 18px;
	padding: 10px;
	color: #bfbfbf;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.blog_social ul li a i:hover
{
	color: #b10707;
}

/*********************************
8. Blog Tags
*********************************/

.blog_post_tags ul li
{
	display: inline-block;
	height: 30px;
	border-radius: 3px;
	background: #f3f3f3;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-bottom: 4px;
}
.blog_post_tags ul li:not(:last-child)
{
	margin-right: 4px;
}
.blog_post_tags ul li a
{
	display: block;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 12px;
	color: #7c7c7c;
	text-transform: uppercase;
	line-height: 30px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.blog_post_tags ul li:hover
{
	background: #b10707;
}
.blog_post_tags ul li:hover a
{
	color: #FFFFFF;
}

/*********************************
9. Comments
*********************************/

.comments_row
{
	margin-top: 70px;
}
.comments
{
	border-top: solid 1px #f1f1f1;
}
.comments_title
{
	margin-top: 39px;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	color: #181818;
}
.comments_container
{
	margin-top: 40px;
}
.comments_list > li:first-child > .comment_container
{
	border-top: none;
	padding-top: 0;
}
.comment
{
	
}
.comment_container
{
	padding-top: 51px;
	padding-bottom: 47px;
	/*border-top: solid 1px #f1f1f1;*/
}
.comment_container::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 70%;
	height: 1px;
	background: #f1f1f1;
	content: '';
}
.avatar div
{
	width: 100px;
	height: 100px;
}
.avatar div img
{
	max-width: 100%;
}
.comment_content
{
	padding-left: 30px;
	margin-top: -6px;
}
.comment_name,
.comment_time
{
	display: inline-block;
}
.comment_name
{
	padding-left: 2px;
}
.comment_name a
{
	font-size: 18px;
	font-weight: 600;
	color: #181818;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.comment_name a:hover
{
	color: #b10707;
}
.comment_time
{
	font-size: 16px;
	color: #bfbfbf;
	margin-left: 25px;
}
.comment_time span
{
	margin-left: 5px;
}
.comment_text
{
	margin-top: 18px;
}
.comment_text p
{
	font-size: 16px;
	line-height: 1.5;
}
.reply
{
	margin-top: 18px;
}
.reply a
{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	color: #181818;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.reply a:hover
{
	color: #b10707;
}
.comment ul
{
	padding-left: 128px;
}

/*********************************
10. Leave Comments
*********************************/

.leave_comment_row
{
	margin-top: 40px;
}
.leave_comment_title
{
	font-size: 24px;
	font-weight: 700;
	color: #181818;
	text-transform: uppercase;
}
.leave_comment_form_container
{
	margin-top: 30px;
}
.form_input
{
	width: 100%;
	height: 50px;
	border: solid 1px #cccccc;
	outline: none;
	padding-left: 20px;
	font-size: 16px;
}
.form_text
{
	width: 100%;
	height: 150px;
	border: solid 1px #cccccc;
	outline: none;
	margin-top: 30px;
	padding-left: 20px;
	font-size: 16px;
	padding-top: 15px;
}
.form_input::-webkit-input-placeholder,
.form_text::-webkit-input-placeholder
{
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input:-moz-placeholder,
.form_text:-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input::-moz-placeholder,
.form_text::-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
} 
.form_input:-ms-input-placeholder,
.form_text:-ms-input-placeholder
{ 
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input::input-placeholder,
.form_text::input-placeholder
{
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_submit_button
{
	width: 170px;
	height: 45px;
	cursor: pointer;
	background: #b10707;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	outline: none;
	border-radius: 3px;
	margin-top: 24px;
}

.margin-top{
	margin-top: 50px;
}
.margin-bottom{
	margin-bottom: 50px;
}

.video-lists {
	margin-bottom: 30px;
}


/*********************************
6. Contact
*********************************/

.contact
{
	padding-top: 100px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.contact_title
{
	font-size: 24px;
	font-weight: 700;
	color: #181818;
	text-transform: uppercase;
}
.contact_info_content
{
	margin-top: 21px;
}
.contact_info_content ul li:not(:last-child)
{
	margin-bottom: 20px;
}
.contact_info_content ul li div,
.contact_info_content ul li span
{
	display: inline-block;
}
.contact_info_content ul li div
{
	width: 40px;
	height: 40px;
	background: #ebebeb;
	text-align: center;
	border-radius: 50%;
}
.contact_info_content ul li div i
{
	line-height: 40px;
	color: #b10707;
}
.contact_info_content ul li span
{
	font-size: 16px;
	color: #7c7c7c;
	margin-left: 30px;
}
.contact_form_container
{
	margin-top: 21px;
}
.form_input
{
	width: 100%;
	height: 40px;
	border: solid 1px #cccccc;
	outline: none;
	padding-left: 20px;
	font-size: 14px;
}
.form_text
{
	width: 100%;
	height: 100px;
	border: solid 1px #cccccc;
	outline: none;
	margin-top: 30px;
	padding-left: 20px;
	font-size: 14px;
	padding-top: 12px;
}
.form_input::-webkit-input-placeholder,
.form_text::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input:-moz-placeholder,
.form_text:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input::-moz-placeholder,
.form_text::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
} 
.form_input:-ms-input-placeholder,
.form_text:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_input::input-placeholder,
.form_text::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #c0c0c0 !important;
}
.form_submit_button
{
	width: 170px;
	height: 40px;
	cursor: pointer;
	background: #b10707;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	outline: none;
	border-radius: 3px;
	margin-top: 24px;
}



ul.audio-lists {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.audio-lists li {
  text-align: center;
  font-size: 16px;
  background: #efefef;
  margin-bottom: 20px;
  padding: 20px;
}

ul.audio-lists li a {
  color: #333;
  font-weight: 600;
  transition: all 0.5s ease;
}
ul.audio-lists li a:hover {
  color: #f98b55;
}

.gal-wrap {
    position: relative;
    width: 100%;
    padding-top: 75%;
    margin: 0;
}

.gal-wrap img{
    position: absolute;
display: block;
width: 100%;
height: 100%;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: 0;
object-fit: cover;
}
.audio-detail-wrap {
  text-align: center;
}

.audio-detail-wrap h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #000;
} 

.audio-detail-wrap audio{
  width: 100%;
}

.audio-lists li{
    padding: 10px;
    background: #fff;
    box-shadow: 2px 2px 5px 2px #e9e9e9;
}

.audio-lists li strong{
    display: block;
}

.audio-lists li audio{
    width: 100%;
}